<valueSet
    beschreibung="Konzepte Krankheitsmerkmale laut EMS Anforderungen"
    description="Concepts for symptoms based on the EMS Requirements"
    displayName="EMS_Krankheitsmerkmale" effectiveDate="2021-01-27"
    gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.6.0.10.18"
    last_change_date="2021-01-29" name="EMS_Krankheitsmerkmale"
    statusCode="1" status_date="2021-01-29" verantw_Org=""
    version="202101" website="">
    <conceptList>
        <concept code="Verstorben" codeSystem="1.2.40.0.34.5.105" parentCodeSystemName="ems-krankheitsmerkmale" 
            conceptStatus="1" conceptStatusDate="2021-01-29"
            concept_beschreibung="" deutsch="" displayName="Verstorben"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            orderNumber="1" 
            relationships="" type="A"/>
        <concept code="TOD" codeSystem="1.2.40.0.34.5.105" parentCodeSystemName="ems-krankheitsmerkmale" 
            conceptStatus="1" conceptStatusDate="2021-01-29"
            concept_beschreibung="" deutsch="" displayName="Tod"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="2" 
            relationships="" type="L"/>
        <concept code="TOD_KRANKHEIT" codeSystem="1.2.40.0.34.5.105" parentCodeSystemName="ems-krankheitsmerkmale" 
            conceptStatus="1" conceptStatusDate="2021-01-29"
            concept_beschreibung="" deutsch=""
            displayName="Krankheitsbezogener Tod" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="3"
             relationships="" type="L"/>
        <concept code="AUSSCHEIDER" codeSystem="1.2.40.0.34.5.105" parentCodeSystemName="ems-krankheitsmerkmale" 
            conceptStatus="1" conceptStatusDate="2021-01-29"
            concept_beschreibung="" deutsch="" displayName="Ausscheider"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            orderNumber="4" 
            relationships="" type="L"/>
        <concept code="ASYMPTOMATISCH" codeSystem="1.2.40.0.34.5.105" parentCodeSystemName="ems-krankheitsmerkmale" 
            conceptStatus="1" conceptStatusDate="2021-01-29"
            concept_beschreibung="" deutsch=""
            displayName="Asymptomatisch" einheit_codiert=""
            einheit_print="" hinweise="" level="0" orderNumber="5"
             relationships="" type="L"/>
    </conceptList>
</valueSet>
